Publishing details

Changelog

libnet-epp-perl (0.19-1) unstable; urgency=low


  * Imported Upstream version 0.19.
  * Bumped year of upstream copyright.
  * Added fix_pod_errors.patch.

 -- Florian Schlichting <email address hidden>  Tue, 24 Apr 2012 00:23:24 +0200

Available diffs

Builds

Built packages

Package files